Bug 139707 - [patch] multimedia/smile update to 1.0 version
Summary: [patch] multimedia/smile update to 1.0 version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-17 23:50 UTC by Diego Depaoli
Modified: 2009-10-20 10:40 UTC (History)
0 users

See Also:


Attachments
file.diff (26.21 KB, patch)
2009-10-17 23:50 UTC, Diego Depaoli
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Depaoli 2009-10-17 23:50:00 UTC
Update to 1.0 version.
Comment 1 Martin Wilke freebsd_committer 2009-10-18 11:59:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-10-20 10:21:31 UTC
miwi        2009-10-20 09:21:17 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/smile     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0
  
  PR:             139707
  Submitted by:   Diego Depaoli <trebestie@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.13      +2 -1      ports/multimedia/smile/Makefile
  1.13      +3 -3      ports/multimedia/smile/distinfo
  1.13      +279 -225  ports/multimedia/smile/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-10-20 10:40:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!